{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "1e4997d02eed6ba5c3f0",
  "position": {
    "x": 77.074446851310313,
    "y": 0,
    "z": 2000,
    "height": 47,
    "width": 53,
    "tabOrder": 73
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "____2291309414639242.png"
                }
              }
            }
          }
        }
      ]
    },
    "visualContainerObjects": {
      "visualLink": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "type": {
              "expr": {
                "Literal": {
                  "Value": "'PageNavigation'"
                }
              }
            },
            "navigationSection": {
              "expr": {
                "Literal": {
                  "Value": "'216ab0f5dec070b55aab'"
                }
              }
            },
            "showDefaultTooltip": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            },
            "tooltip": {
              "expr": {
                "Literal": {
                  "Value": "'单击此处跳转至省份CHPA/AIA/DTP拼数结果'"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "896b2c13d9d25e862a0b",
  "howCreated": "InsertVisualButton"
}